<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="about.css" type="text/css">
    <title>About Us</title>
</head>

<body>
    <div class="container">
        <div id="header-background">
            <!-- Menu -->
            <div class="menu">
                <div id="header-logo"></div>
            </div>
            <!-- Text -->
            <h1>Entrepreneurship Development</h1>
        </div>

        <!-- Content -->
        <h2 id="content-title">You Can Do It...!</h2>
        <h3>The question is - what is the best way to get there....?</h3>

        <!-- Card  -->
        <div id="card-1">
            <h2 id="card-1-title">Recognizing</h2>
            <p id="card-1-text">We cannot teach you to become an entrepreneur unless it is already in you. But if you
                already carry the seed of entrepreneurship inside, with some support we can see that turn into a force
                of action. Some statistics say about 8-12% of the worlds population are entrepreneurs. Around 25% of
                them are between the age 15-30. That would mean around 200 million people. Since you have looked up this
                website most likely you're one of them! Keep on reading...</p>
        </div>
        <div id="card-2">
            <h2 id="card-2-title">Reinforcing</h2>
            <p id="card-2-text">If you join our Academy, we will go through all the ins and outs of entrepreneurship in
                3 months, 2 evenings per week. You will learn the mindset of an entrepreneur, refine your skillset,
                learn to recognize opportunities, and build business models to capture them. You will also learn how to
                solve societal problems in a sustainable way through entrepreneurship.</p>
        </div>
        <div id="card-3">
            <h2 id="card-3-title">Resourcing</h2>
            <p id="card-3-text">Right after the Academy the Incubator starts. You will build your network, shape your
                marketing plan, plan your strategy, get help to find a startup loan and be ready to hit the ground
                running. Besides itzinya's mentors, you will be connected with mentors from the same industry locally
                and internationally. We don't just want to see you start, we follow you along the way. And as you grow
                there is more training coming up.</p>
        </div>
        <div>
            <h2 id="card-4-title">Releasing</h2>
            <p id="card-4-text">Now it is time to try your wings and fly on your own. Even after the incubator year the
                business mentors will be on hand for support. You will also be invited to events for special seminars,
                networking with other both local and international businesses and expand your network. This is your
                chance to make reality of that dream. Don't wait, read about the business idea competition and apply!
                You can do it - cause itzinya!</p>
        </div>
    </div>
</body>

</html>